<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">


    <RelativeLayout
        android:id="@+id/relativetop"
        android:layout_width="match_parent"
        android:layout_height="70dp"
        android:background="@color/colorBlue">

        <ImageButton
            android:id="@+id/buttonvoltar"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="20dp"
            android:layout_marginTop="20dp"
            android:background="@color/colorBlue"
            android:fontFamily="@font/robotomedium"
            android:src="@drawable/back"
            android:textColor="@color/colorWhite" />

        <TextView
            android:id="@+id/txtrecuperarsenha"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="20dp"
            android:text="@string/recuperarsenha"
            android:textColor="@color/colorWhite"
            android:textSize="25dp" />

    </RelativeLayout>

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@id/relativetop">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <EditText
                android:id="@+id/editrecuperaremail"
                android:layout_width="350dp"
                android:layout_height="60dp"
                android:layout_centerHorizontal="true"
                android:layout_marginTop="150dp"
                android:hint="Digite o email cadastrado"
                android:inputType="numberDecimal"
                android:textColorHint="#bbb" />

            <TextView
                android:id="@+id/aviso"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@id/editrecuperaremail"
                android:layout_margin="20dp"
                android:text="@string/aviso" />

            <Button
                android:id="@+id/buttonrecuperar"
                android:layout_width="350dp"
                android:layout_height="wrap_content"
                android:layout_below="@id/aviso"
                android:layout_centerHorizontal="true"
                android:layout_marginTop="20dp"
                android:background="@color/colorBlue"
                android:text="RECUPERAR"
                android:textColor="@color/colorWhite"
                android:textSize="15dp" />

        </RelativeLayout>
    </ScrollView>

</RelativeLayout>
